# thesis-draft

Repository for Claudio Grisenti thesis draft.

[thesis-draft.tex](/thesis_draft.tex) contains the document enviroment and the others tex files represent a different section.

***.txt** files contain figures for the thesis.